
QGIS Application - Feature request #4320

mapserver export plugin: update it to work with new symbology

2011-09-25 03:15 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: Python plugins

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 14257

Description

(in preview of dropping the old one)

History

#1 - 2011-09-30 04:33 AM - Anita Graser

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:24 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2014-06-12 02:15 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed
